---
title: "GetEmailClientBouncesStats"
url: https://docs.gleap.ai/en/reference/rest-api/get-email-client-bounces-stats
method: GET
path: "/statistics/email-client-bounces"
api: "API Reference"
tag: "Statistics"
operationId: "GetEmailClientBouncesStats"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# GetEmailClientBouncesStats

`GET https://api.gleap.io/v3/statistics/email-client-bounces`

Get email client bounce statistics. Pass `outboundId` (query) to restrict the statistics to a single outbound campaign.

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Query parameters

- `timezone` (string): -   Timezone for date calculations
- `groupInterval` (enum<string>): One of: `hour`, `day`, `month`, `year`.
- `skip` (number<double>)
- `limit` (number<double>)
- `groupedBy` (string)
- `aggsType` (string)
- `startDate` (string): -   Required. Start date (`YYYY-MM-DD`), forwarded to the email provider as the report range
- `endDate` (string): -   Required. End date (`YYYY-MM-DD`), forwarded to the email provider as the report range
- `createdAt` (string)
- `updatedAt` (string)
- `emailServerKey` (string): -   Ignored; the server key is resolved from the project's email settings.

## Example request

```bash
curl --request GET \
  --url https://api.gleap.io/v3/statistics/email-client-bounces \
  --header 'Authorization: Bearer <token>'
```

## Responses

### 200 (`application/json`)

Ok
